/*
  GAEA mainpage style
  author: SNOWALiCE
*/
body {
	background-color: #fff;
}

div.ga_footer {
	position: relative;
	clear: both;
	
	width: 100%;
	bottom: 0px;
	padding: 10px 0px;
	
	border-bottom: 1px solid #BDBDBD;
	background-color: #FFFFFF;
	box-shadow: 0px 2px 2px rgba(0,0,0,0.12);
	
	color: #6D6D6D;
	font-size: 11px;
	text-align: center;
	font-weight: 400;
}

section#main {
	padding: 0 0 4px;
}

footer#footer {
	margin: 0
}

div.ga_content {
	padding: 12px 0;
	margin: 0 auto;
	max-width: 1200px;
}

.box-404-parent {
	padding: 60px 0;
}

.box-404 {
	width: 354px;
	height: 354px;
	
	margin: 0 auto;
	padding: 112px 0 0;
	
	border: 3px solid #22B14C;
	border-radius: 177px;
	
	font-weight: normal;
	text-align: center;
	color: #22B14C;
}
.box-404 h1 {
	font-size: 26px;
	font-weight: bold;
}
.box-404 h2 {
	padding-top: 24px;
	color: #22B14C;
	font-size: 15px;
}
.box-404.bg {
	background-color: #F4FFF2;
}

.lang-button button {
	padding: 4px 0 0 0;
	background: none;
}
.lang-button .dropdown-menu {
	min-width: 120px;
	left: -84px;
	padding: 2px 4px 4px;
	
	font-size: 12px;
	text-align: left;
}
.lang-button .dropdown-menu li {
	vertical-align: middle;
}

header strong {
color: #22B14C;
}

.error_list {
	display: none;
	position: absolute;
	overflow: hidden;
	left: 0; top: 0;
	width: 0; height: 0;
}

div.pagebox {
	padding: 8px 0;
	text-align: center;
}
div.pagebox i {
	font-size: 14px;
}
div.pagebox span.p {
	padding: 1px 10px;
	font-size: 14px;
}
div.pagebox span.p.sel {
	font-weight: 600;
	color: #22B14C;
}

ul.list-group li.list-group-item-compact {
	padding: 4px 20px;
}


.header .primary .navbar .nav > .parent.active > a, .header .primary .navbar .nav > .parent.active:hover > a, .header .primary .navbar .nav .open-sub span, .header .primary .navbar .btn-navbar .icon-bar, .header.header-two .primary .navbar .btn-navbar.collapsed .icon-bar, .accordion-tab > li.active > a, .accordion-tab > li.active:hover > a, .products-tab .accordion-tab > li.active > a, .products-tab .accordion-tab > li.active:hover > a {
	background-color: #22B14C;
}
#top-box, .carousel-box .next:hover, .carousel-box .prev:hover, .product .product-hover, #footer .up:hover, .btn, .btn:visited, .slider .slider-nav, .panel-group .active.panel .panel-heading > .panel-title > a, .panel-group .active.panel .panel-heading > .panel-title > a:hover, .banner-set .pagination a:hover, .employee .employee-hover, .carousel-box .pagination a:hover, .sidebar .menu li.active > a, .pagination > li > a:hover, .pagination > li > a:focus, .sidebar .tags a:hover, .sidebar .banners .banner-text, #catalog .category-img .description, .product-bottom .related-products header:before, .slider.rs-slider .tparrows:hover, .toolbar .sort-catalog .dropdown-toggle, .toolbar .grid-list .grid, .toolbar .grid-list .list, .toolbar .up-down, .toolbar .up-down.active, .toolbar .grid-list a.grid:hover, .toolbar .grid-list a.list:hover, .pagination > .active > a, .pagination > .active > span, .pagination > .active > span:hover, .sidebar .tags a, .sidebar .menu li.parent > a .open-sub:before, .sidebar .menu li.parent > a .open-sub:after, .panel-group .panel-default .panel-heading > .panel-title > a:before, .panel-group .panel-default .panel-heading > .panel-title > a:after, .new-radio.checked span, .list .product .actions a:hover, .product-page .col-md-7 .actions a:hover, .product-page .image-box .thumblist-box .prev:hover, .product-page .image-box .thumblist-box .next:hover, .accordion-tab > li > a .open-sub:before, .accordion-tab > li > a .open-sub:after, .products-tab .accordion-tab > li > a .open-sub:before, .products-tab .accordion-tab > li > a .open-sub:after, .sidebar .calendar-wrap caption, .btn-group.open .btn.dropdown-toggle {
	background-color: #22B14C;
}
.header .cart-header .dropdown-toggle, #footer .newsletter input:focus + .submit, .icon, .big-icon, .big-icon:visited, .service .icon, .close:hover, .close:focus, .img-thumbnail:hover .bg-images i:before, .box-404 h1, .gallery-images:hover .bg-images i:before, .features-block .header-box .icon-box, .features-block .header-box, .sidebar .newsletter input:focus + .submit, .sidebar .section .selected .close:hover, .package .title a, .package .price-box .price, .package .price-box .icon, .pricing .title a, .pricing .options li span, .pricing .options li.active, .banner-set .next:hover, .banner-set .prev:hover, .btn.btn-border, .btn.btn-border .caret {
	color: #22B14C;
}

.b-mini-padding {
	margin-bottom: 40px;
}

ul.red-bullet {
	list-style: none;
}
ul.red-bullet li {
	padding-left: 1em;
	text-indent: -.7em;
}
ul.red-bullet li:before {
	padding-right: 4px;
	content: "";
	font-family: FontAwesome;
	font-size: 9px;
	vertical-align: middle;
	color: #22B14C;
}

ul.ul-compact {
	padding: 0 0 0 6px;
	margin: 0;
}
ul.ul-mini {
	padding: 0 0 0 18px;
	margin: 0;
	list-style: disc;
}

.tong_areas {
	min-height: 152px;
	padding: 20px;
	
	border: 1px solid #ddd;
	border-radius: 8px;
	background-position: right bottom;
	background-repeat: no-repeat;
}
.tong_areas a {
	color: #1e1e1e;
}
.tong_areas h6 {
	margin: 0 0 8px;
	padding: 0;
}

.oneline-line { padding-bottom: 4px }
.oneline-line h1, .panel-heading h1 { margin: 4px 0 }
.oneline-line h2, .panel-heading h2 { margin: 4px 0 }
.oneline-line h3, .panel-heading h3 { margin: 4px 0 }
.oneline-line h4, .panel-heading h4 { margin: 4px 0 }
.oneline-line h5, .panel-heading h5 { margin: 4px 0 }
.oneline-line h6, .panel-heading h6 { margin: 4px 0 }

.frame.frame-padding {
	margin: 6px 0;
	padding: 4px;
}
.frame.frame-tips {
	border: 1px solid #db8;
	background-color: #f6f4e2;
}
.panel-mini {
	margin-bottom: 8px
}

.sidebar .widget.social .sbtnf {
	margin-bottom: 10px;
}
.social .sbtnf {
	border-radius: 2px;
	color: #fff;
	display: block;
	float: left;
	height: 40px;
	line-height: 40px;
	margin: 0 10px 0 0;
	opacity: 0.35;
	text-align: center;
	transition: opacity 0.2s linear 0s;
	width: 40px;
}

.page-header {
	margin-bottom: 30px
}

.modal .close { z-index: 1 }
.close span { vertical-align: middle }
.modal-header { padding: 12px 20px 0 }
.modal-header .title-box { margin-bottom: 12px }
.modal-body { padding: 0 20px 6px }
.modal-body p { margin-bottom: 6px }
.modal-footer { padding: 6px }

.licenses.form-control[readonly] {
	background-color: #FFF;
	cursor: initial;
}
textarea.bigarea {
	height: 200px;
}

@keyframes spin {
	0%   {transform: rotate(0deg)}
	100% {transform: rotate(360deg)}
}
@-webkit-keyframes spin {
	0%   {-webkit-transform: rotate(0deg)}
	100% {-webkit-transform: rotate(360deg)}
}
.spin-object {
	animation: spin 6s linear infinite;
	-webkit-animation: spin 6s linear infinite;
}

.header .primary .navbar .nav a .item-new {
	background-color: #22B14C;
	position: absolute;
}

.nf-ib {
	float: none;
	display: inline-block;
}

.slider.rs-slider .title {
	color: #22B14C;
}
.slider.rs-slider .description {
	color: #555;
}

@media (max-width: 767px) {
	h1 {
		font-size: 36px;
	}
	h2 {
		font-size: 32px;
	}
	h3 {
		font-size: 28px;
	}
	h4 {
		font-size: 22px;
	}
	h5 {
		font-size: 18px;
	}
	h6 {
		font-size: 14px;
	}
}

*:not(a) {
	line-height: 1.4;
}

.page-header h1.title {
	font-size: 28px;
}
.list-group-item {
	padding: 5px 15px;
}
.list-group-item .icon {
	float: left;
	width: 28px;
	height: 28px;
	line-height: 28px;
	font-size: 16px;
	vertical-align: top;
}
.fixed-header .header {
	padding-bottom: 0;
}
section > .ga_content, .body > .ga_content {
	padding-top: 0;
}

@media (max-width: 991px) {
	.top-back-box {
		display: none;
	}
}
.breadcrumb-box {
	background-color: rgba(0, 0, 0, 0.072);
}
.breadcrumb {
	font-size: 13px;
	background: transparent
}
header.header nav ul li a {
	font-size: 15px;
}
header.header nav > ul > li > a {
	font-size: 16px;
	font-weight: 700;
}
.article_image {
	display: none;
	margin: 0 auto;
	height: 147px;
	
	background-image: url("./../images/article_top.png");
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}

@media (max-width: 991px) {
	li.parent.lang_menu {
		display: none;
	}
	.no-language-header {
		display: none;
	}
}
@media (min-width: 992px) {
	.top-back-box {
		position: absolute;
		left: 0px;
		right: 0px;
		bottom: 0px;
		height: 50px;
		background-color: #592604;
		border-bottom: 3px solid #22B14C;
		box-shadow: 0 1px 2px rgba(0, 0, 0, 0.26);
	}
	.header .primary .navbar .nav > li.parent > a {
		color: #FFF;
		padding: 12px 15px 13px;
		transition: background-color 0.2s linear 0s !important;
	}
	.header .primary .navbar .nav > li.parent > a:after {
		background-color: transparent;
		margin: 0;
	}
	.header .primary .navbar .nav > li.parent:hover > a {
		border: 1px solid transparent;
		background-color: #9A573C;
		border-top: 3px solid #22B14C;
		border-radius: 0;
		padding: 10px 15px 13px;
	}
	.header .primary .sub {
		border-radius: 0;
		border: 2px solid #22B14C;
		border-top: none;
		margin: 0 -3px;
		padding: 2px 4px;
	}
	.header .primary .sub li {
		border-bottom: 1px solid #dea074;
		font-size: 13px;
		line-height: 24px;
		padding: 6px 4px 6px 28px;
	}
	.header .primary .sub li:last-child {
		border-bottom: none;
	}
	.header .primary .sub li:before {
		color: #22b14c;
		content: ">";
		font-size: 11px;
		font-weight: bold;
		left: 12px;
		position: absolute;
	}
	.header .primary .sub li:hover {
		transition: background-color 0.2s linear 0s;
		background-color: #F4F4F4;
		cursor: pointer;
	}
	.header .primary .sub a:hover {
		opacity: 1;
	}
	
	li.parent.lang_menu > a {
		font-size: 12px;
	}
	li.parent.lang_menu > ul {
		right: 4px;
	}
	li.parent.lang_menu > ul.sub > li > a {
		width: 80px;
		font-size: 12px;
	}
	
	.lanuage-header {
		display: none;
	}
}
header.header .container {
	padding: 0;
}

#HTTP_MSN_cert_layer{display:none !important}

.panel > .list-group .list-group-item {
	line-height: 30px;
}

@media (max-width: 767px) {
	section#main {
		margin: 0 16px;
	}
}

.checkbox17 .new-checkbox {
	width: 17px;
	height: 17px;
}